<ART ID="1450032" PID="1104" JID="197" BPAGE="1450032-1" EPAGE="1450032-19" PII="S0219887814500327" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Covariant renormalizable modified and massive gravity theories on (non)commutative tangent Lorentz bundles</MTI>
<RTI>Covariant renormalizable modified and massive gravity theories</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sergiu I.</FNM>
<SNM>Vacaru</SNM>
<EAD>sergiu.vacaru@cern.ch</EAD>
<EAD>sergiu.vacaru@uaic.ro</EAD>
<X-REF REFID="S0219887814500327FN001"></X-REF>
<X-REF REFID="S0219887814500327AF001"></X-REF>
<X-REF REFID="S0219887814500327AF002"></X-REF>
</AUT>
<FTN ID="S0219887814500327FN001">
<P>Visiting researcher.</P></FTN>
<AFF ID="S0219887814500327AF001">Theory Division, CERN, CH&#x2013;1211, Geneva 23, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0219887814500327AF002">Rector's Office, Alexandru Ioan Cuza University, Alexandru Lapu&#x0146;eanu Street, Nr. 14, UAIC &#x2014; Corpus R, Office 323; Ia&#x015F;i 700057, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 June 2013</RE>
<AC>2 December 2013</AC>
<![CDATA[<PUB>22 January 2014</PUB>]]>
</HIST>
<ABST>
<P>The fundamental field equations in modified gravity (including general relativity; massive and bimetric theories; Ho&#x0159;ava&#x2013;Lifshitz (HL); Einstein&#x2013;Finsler gravity extensions etc.) possess an important decoupling property with respect to nonholonomic frames with 2 (or 3) + 2 + 2 + &#x22EF; spacetime decompositions. This allows us to construct exact solutions with generic off-diagonal metrics depending on all spacetime coordinates via generating and integration functions containing (un-)broken symmetry parameters. Such nonholonomic configurations/models have a nice ultraviolet behavior and seem to be ghost-free and (super-)renormalizable in a sense of covariant and/or massive modifications of HL gravity. The apparent noncommutativity and breaking of Lorentz invariance by quantum effects can be encoded into fibers of noncommutative tangent Lorentz bundles for corresponding "partner" anisotropically induced theories. We show how the constructions can be extended to include conjectured covariant renormalizable models with massive graviton fields and effective Einstein fields with (non)commutative variables.</P>
</ABST>
<KWDG>
<KWD>(Non)Commutative massive gravity</KWD>
<KWD>quantum gravity</KWD>
<KWD>covariant modifications of HL gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>04.60.Bc</KWD>
<KWD>04.40.Gh</KWD>
<KWD>11.10.Gh</KWD>
<KWD>11.10.Nx</KWD>
<KWD>11.90.+t</KWD>
</KWDG>
</FRONT>
</ART>
