<ART ID="1450026" PID="1104" JID="197" BPAGE="1450026-1" EPAGE="1450026-20" PII="S0219887814500261" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Integral calculus on quantum exterior algebras</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Serkan</FNM>
<SNM>Kara&#x00E7;uha</SNM>
<X-REF REFID="S0219887814500261AF001"></X-REF>
</AUT>
<AUT>
<FNM>Christian</FNM>
<SNM>Lomp</SNM>
<EAD>clomp@fc.up.pt</EAD>
<X-REF REFID="S0219887814500261AF001"></X-REF>
</AUT>
<AFF ID="S0219887814500261AF001">Department of Mathematics, FCUP, University of Porto, Rua Campo Alegre 687, 4169-007 Porto, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 October 2013</RE>
<AC>16 October 2013</AC>
<![CDATA[<PUB>10 December 2013</PUB>]]>
</HIST>
<ABST>
<P>Hom-connections and associated integral forms have been introduced and studied by Brzezi&#x0144;ski as an adjoint version of the usual notion of a connection in non-commutative geometry. Given a flat hom-connection on a differential calculus <F>(&#x03A9;, d)</F> over an algebra <F>A</F> yields the integral complex which for various algebras has been shown to be isomorphic to the non-commutative de Rham complex (in the sense of Brzezi&#x0144;ski <IT>et al.</IT> [Non-commutative integral forms and twisted multi-derivations, <IT>J. Noncommut. Geom.</IT> <B>4</B> (2010) 281&#x2013;312]). In this paper we shed further light on the question when the integral and the de Rham complex are isomorphic for an algebra <F>A</F> with a flat Hom-connection. We specialize our study to the case where an <F>n</F>-dimensional differential calculus can be constructed on a quantum exterior algebra over an <F>A</F>-bimodule. Criteria are given for free bimodules with diagonal or upper-triangular bimodule structure. Our results are illustrated for a differential calculus on a multivariate quantum polynomial algebra and for a differential calculus on Manin's quantum <F>n</F>-space.</P>
</ABST>
<KWDG>
<KWD>Hom-connections</KWD>
<KWD>differential calculus</KWD>
<KWD>quantum polynomial algebras</KWD>
<KWD>quantum exterior algebra</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>16W55</KWD>
<KWD>16T05</KWD>
<KWD>15A75</KWD>
<KWD>17B37</KWD>
<KWD>17B40</KWD>
</KWDG>
</FRONT>
</ART>
