<ART ID="1450031" PID="1104" JID="197" BPAGE="1450031-1" EPAGE="1450031-23" PII="S0219887814500315" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Affine coxeter group <F>W<INF>a</INF>(A<INF>4</INF>)</F>, quaternions, and decagonal quasicrystals</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Mehmet</FNM>
<SNM>Koca</SNM>
<EAD>kocam@squ.edu.om</EAD>
<X-REF REFID="S0219887814500315AF001"></X-REF>
</AUT>
<AUT>
<FNM>Nazife Ozdes</FNM>
<SNM>Koca</SNM>
<EAD>nazife@squ.edu.om</EAD>
<X-REF REFID="S0219887814500315FN001"></X-REF>
<X-REF REFID="S0219887814500315AF001"></X-REF>
</AUT>
<FTN ID="S0219887814500315FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0219887814500315AF001">Department of Physics, College of Science, Sultan Qaboos University, P. O. Box 36, Al-Khoud 123, Muscat, <CNY>Sultanate of Oman</CNY></AFF>
<AUT>
<FNM>Ramazan</FNM>
<SNM>Koc</SNM>
<EAD>koc@gantep.edu.tr</EAD>
<X-REF REFID="S0219887814500315AF002"></X-REF>
</AUT>
<AFF ID="S0219887814500315AF002">Department of Physics, Gaziantep University, Gaziantep 27310, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 March 2013</RE>
<AC>4 December 2013</AC>
<![CDATA[<PUB>24 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We introduce a technique of projection onto the Coxeter plane of an arbitrary higher-dimensional lattice described by the affine Coxeter group. The Coxeter plane is determined by the simple roots of the Coxeter graph <F>I<INF>2</INF>(h)</F> where <F>h</F> is the Coxeter number of the Coxeter group <F>W(G)</F> which embeds the dihedral group <F>D<INF>h</INF></F> of order <F>2h</F> as a maximal subgroup. As a simple application, we demonstrate projections of the root and weight lattices of <F>A<INF>4</INF></F> onto the Coxeter plane using the strip (canonical) projection method. We show that the crystal spaces of the affine <F>W<INF>a</INF>(A<INF>4</INF>)</F> can be decomposed into two orthogonal spaces whose point group is the dihedral group <F>D<INF>5</INF></F> which acts in both spaces faithfully. The strip projections of the root and weight lattices can be taken as models for the decagonal quasicrystals. The paper also revises the quaternionic descriptions of the root and weight lattices, described by the affine Coxeter group <F>W<INF>a</INF>(A<INF>3</INF>)</F>, which correspond to the face centered cubic (fcc) lattice and body centered cubic (bcc) lattice respectively. Extensions of these lattices to higher dimensions lead to the root and weight lattices of the group <F>W<INF>a</INF>(A<INF>n</INF>)</F>, <F>n &#x2265; 4</F>. We also note that the projection of the Voronoi cell of the root lattice of <F>W<INF>a</INF>(A<INF>4</INF>)</F> describes a framework of nested decagram growing with the power of the golden ratio recently discovered in the Islamic arts.</P>
</ABST>
<KWDG>
<KWD>Quaternions</KWD>
<KWD><F>A<INF>4</INF></F> lattice</KWD>
<KWD>quasicrystal</KWD>
<KWD>affine Coxeter groups</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>06B99</KWD>
<KWD>11F99</KWD>
<KWD>11H56</KWD>
<KWD>14L17</KWD>
<KWD>14L20</KWD>
<KWD>17C60</KWD>
</KWDG>
</FRONT>
</ART>
